How to install libappindicator1 on Debian 9 (Stretch)